
/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*//*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*//*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*//*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/
/*BEGIN textv2_1707756720464_41002160043*/
#builder-sections #textv2_1707756720464_41002160043 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707756720464_41002160043 .omw-sentence {padding:0px;}
/*END textv2_1707756720464_41002160043*/
/*BEGIN imagev2_1707757252054_17565533351*/
#builder-sections #imagev2_1707757252054_17565533351 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757252054_17565533351*/
/*BEGIN textv2_1707757198581_42906239049*/
#builder-sections #textv2_1707757198581_42906239049 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757198581_42906239049 .omw-sentence {padding:0px;}
/*END textv2_1707757198581_42906239049*/
/*BEGIN w_1707757424371_35263776304*//*END w_1707757424371_35263776304*/
/*BEGIN w_1707757424373_5181153578*//*END w_1707757424373_5181153578*/
/*BEGIN w_1707757424375_90989574786*//*END w_1707757424375_90989574786*/
/*BEGIN textv2_1707757424378_63638750057*/
#builder-sections #textv2_1707757424378_63638750057 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757424378_63638750057 .omw-sentence {padding:0px;}
/*END textv2_1707757424378_63638750057*/
/*BEGIN imagev2_1707757375913_82625257226*/
#builder-sections #imagev2_1707757375913_82625257226 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757375913_82625257226*/
/*BEGIN w_1707757480550_50974663758*//*END w_1707757480550_50974663758*/
/*BEGIN w_1707757480554_80259346369*//*END w_1707757480554_80259346369*/
/*BEGIN w_1707757480562_75811059883*//*END w_1707757480562_75811059883*/
/*BEGIN w_1707757480566_34550047176*//*END w_1707757480566_34550047176*/
/*BEGIN imagev2_1707757480572_19923215140*/
#builder-sections #imagev2_1707757480572_19923215140 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757480572_19923215140*/
/*BEGIN w_1707757480556_47597398926*//*END w_1707757480556_47597398926*/
/*BEGIN w_1707757555622_61322073951*//*END w_1707757555622_61322073951*/
/*BEGIN w_1707757555625_4538865164*//*END w_1707757555625_4538865164*/
/*BEGIN textv2_1707236366826_94651305827*/
#builder-sections #textv2_1707236366826_94651305827 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236366826_94651305827 .omw-sentence {padding:0px;}
/*END textv2_1707236366826_94651305827*/
/*BEGIN w_1707759027683_76911951385*//*END w_1707759027683_76911951385*/
/*BEGIN w_1707759027690_17278658749*//*END w_1707759027690_17278658749*/
/*BEGIN textv2_1707757555634_84965520223*/
#builder-sections #textv2_1707757555634_84965520223 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707757555634_84965520223 .omw-sentence {padding:0px;}
/*END textv2_1707757555634_84965520223*/
/*BEGIN w_1707759075638_82175369425*//*END w_1707759075638_82175369425*/
/*BEGIN w_1707759075643_68674170275*//*END w_1707759075643_68674170275*/
/*BEGIN w_1707759077291_95310519991*//*END w_1707759077291_95310519991*/
/*BEGIN textv2_1707759027698_27156348444*/
#builder-sections #textv2_1707759027698_27156348444 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759027698_27156348444 .omw-sentence {padding:0px;}
/*END textv2_1707759027698_27156348444*/
/*BEGIN textv2_1707759077297_5456531947*/
#builder-sections #textv2_1707759077297_5456531947 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759077297_5456531947 .omw-sentence {padding:0px;}
/*END textv2_1707759077297_5456531947*/
/*BEGIN textv2_1707759108602_69454919478*/
#builder-sections #textv2_1707759108602_69454919478 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759108602_69454919478 .omw-sentence {padding:0px;}
/*END textv2_1707759108602_69454919478*/
/*BEGIN w_1707759126717_9326613615*//*END w_1707759126717_9326613615*/
/*BEGIN w_1707759126719_7837593870*//*END w_1707759126719_7837593870*/
/*BEGIN w_1707759126721_68474265035*//*END w_1707759126721_68474265035*/
/*BEGIN textv2_1707759126725_14219242438*/
#builder-sections #textv2_1707759126725_14219242438 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759126725_14219242438 .omw-sentence {padding:0px;}
/*END textv2_1707759126725_14219242438*/
/*BEGIN imagev2_1707757480573_9730037500*/
#builder-sections #imagev2_1707757480573_9730037500 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757480573_9730037500*/
/*BEGIN imagev2_1707759027696_96684965507*/
#builder-sections #imagev2_1707759027696_96684965507 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759027696_96684965507*/
/*BEGIN imagev2_1707759126722_3542503076*/
#builder-sections #imagev2_1707759126722_3542503076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759126722_3542503076*/
/*BEGIN imagev2_1707759108600_7923020044*/
#builder-sections #imagev2_1707759108600_7923020044 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759108600_7923020044*/
/*BEGIN imagev2_1707759077295_59330224122*/
#builder-sections #imagev2_1707759077295_59330224122 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759077295_59330224122*/
/*BEGIN imagev2_1707759075645_66701850987*/
#builder-sections #imagev2_1707759075645_66701850987 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707759075645_66701850987*/
/*BEGIN imagev2_1707757555632_60429534275*/
#builder-sections #imagev2_1707757555632_60429534275 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757555632_60429534275*/
/*BEGIN imagev2_1707757424379_99741515019*/
#builder-sections #imagev2_1707757424379_99741515019 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707757424379_99741515019*/
/*BEGIN textv2_1707759075648_56415795604*/
#builder-sections #textv2_1707759075648_56415795604 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707759075648_56415795604 .omw-sentence {padding:0px;}
/*END textv2_1707759075648_56415795604*/
/*BEGIN imagev2_1721636003581_38970781560*/
#builder-sections #imagev2_1721636003581_38970781560 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721636003581_38970781560*/
/*BEGIN imagev2_1721636003638_57259070794*/
#builder-sections #imagev2_1721636003638_57259070794 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721636003638_57259070794*/
/*BEGIN imagev2_1721636003694_20244570553*/
#builder-sections #imagev2_1721636003694_20244570553 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721636003694_20244570553*/
/*BEGIN textv2_1721636003703_5024976834*/
#builder-sections #textv2_1721636003703_5024976834 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003703_5024976834 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003703_5024976834 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003703_5024976834 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003703_5024976834 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003703_5024976834 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003703_5024976834 .omw-sentence {padding:0px;}
/*END textv2_1721636003703_5024976834*/
/*BEGIN imagev2_1721636003721_70024361458*/
#builder-sections #imagev2_1721636003721_70024361458 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721636003721_70024361458*/
/*BEGIN button_1721636003744_90514569441*/
#builder-sections #button_1721636003744_90514569441 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721636003744_90514569441 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721636003744_90514569441 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721636003744_90514569441 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721636003744_90514569441*/
/*BEGIN button_1721636003714_31973762085*/
#builder-sections #button_1721636003714_31973762085 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721636003714_31973762085 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721636003714_31973762085 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721636003714_31973762085 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721636003714_31973762085*/
/*BEGIN button_1721636003629_67553148550*/
#builder-sections #button_1721636003629_67553148550 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721636003629_67553148550 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721636003629_67553148550 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721636003629_67553148550 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721636003629_67553148550*/
/*BEGIN textv2_1721636003728_26453431003*/
#builder-sections #textv2_1721636003728_26453431003 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003728_26453431003 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003728_26453431003 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003728_26453431003 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003728_26453431003 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003728_26453431003 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003728_26453431003 .omw-sentence {padding:0px;}
/*END textv2_1721636003728_26453431003*/
/*BEGIN imagev2_1721636003669_69749106567*/
#builder-sections #imagev2_1721636003669_69749106567 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721636003669_69749106567*/
/*BEGIN textv2_1721636003675_96067944419*/
#builder-sections #textv2_1721636003675_96067944419 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003675_96067944419 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003675_96067944419 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003675_96067944419 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003675_96067944419 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003675_96067944419 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003675_96067944419 .omw-sentence {padding:0px;}
/*END textv2_1721636003675_96067944419*/
/*BEGIN textv2_1721636003648_53210374261*/
#builder-sections #textv2_1721636003648_53210374261 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003648_53210374261 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003648_53210374261 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003648_53210374261 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003648_53210374261 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003648_53210374261 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003648_53210374261 .omw-sentence {padding:0px;}
/*END textv2_1721636003648_53210374261*/
/*BEGIN w_1721635987741_18695076114*/
#builder-sections [idd='w_1721635987741_18695076114'] {background-color:var(--cor4) !important; }
/*END w_1721635987741_18695076114*/
/*BEGIN textv2_1721636003596_26097800091*/
#builder-sections #textv2_1721636003596_26097800091 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003596_26097800091 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003596_26097800091 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003596_26097800091 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003596_26097800091 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003596_26097800091 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003596_26097800091 .omw-sentence {padding:0px;}
/*END textv2_1721636003596_26097800091*/
/*BEGIN textv2_1721635967208_8497116098*/
#builder-sections #textv2_1721635967208_8497116098 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635967208_8497116098 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635967208_8497116098 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635967208_8497116098 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635967208_8497116098 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635967208_8497116098 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635967208_8497116098 .omw-sentence {padding:0px;}
/*END textv2_1721635967208_8497116098*/
/*BEGIN textv2_1721635901251_51553937347*/
#builder-sections #textv2_1721635901251_51553937347 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635901251_51553937347 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635901251_51553937347 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635901251_51553937347 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635901251_51553937347 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635901251_51553937347 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721635901251_51553937347 .omw-sentence {padding:0px;}
/*END textv2_1721635901251_51553937347*/
/*BEGIN textv2_1721636003735_80373635759*/
#builder-sections #textv2_1721636003735_80373635759 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003735_80373635759 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003735_80373635759 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003735_80373635759 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003735_80373635759 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003735_80373635759 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003735_80373635759 .omw-sentence {padding:0px;}
/*END textv2_1721636003735_80373635759*/
/*BEGIN textv2_1721636003708_80260538425*/
#builder-sections #textv2_1721636003708_80260538425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003708_80260538425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003708_80260538425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003708_80260538425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003708_80260538425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003708_80260538425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003708_80260538425 .omw-sentence {padding:0px;}
/*END textv2_1721636003708_80260538425*/
/*BEGIN textv2_1721636003681_23911982511*/
#builder-sections #textv2_1721636003681_23911982511 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003681_23911982511 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003681_23911982511 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003681_23911982511 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003681_23911982511 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003681_23911982511 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003681_23911982511 .omw-sentence {padding:0px;}
/*END textv2_1721636003681_23911982511*/
/*BEGIN textv2_1721636003654_57268447066*/
#builder-sections #textv2_1721636003654_57268447066 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003654_57268447066 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003654_57268447066 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003654_57268447066 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003654_57268447066 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003654_57268447066 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003654_57268447066 .omw-sentence {padding:0px;}
/*END textv2_1721636003654_57268447066*/
/*BEGIN textv2_1721636003606_74241621746*/
#builder-sections #textv2_1721636003606_74241621746 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003606_74241621746 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003606_74241621746 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003606_74241621746 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003606_74241621746 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003606_74241621746 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721636003606_74241621746 .omw-sentence {padding:0px;}
/*END textv2_1721636003606_74241621746*/
/*BEGIN button_1721636003618_75084856011*/
#builder-sections #button_1721636003618_75084856011 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721636003618_75084856011 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721636003618_75084856011 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721636003618_75084856011 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721636003618_75084856011*/
/*BEGIN button_1721636003663_877953720*/
#builder-sections #button_1721636003663_877953720 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721636003663_877953720 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721636003663_877953720 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721636003663_877953720 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721636003663_877953720*/

/*BEGIN button_1721636003687_64398103021*/
#builder-sections #button_1721636003687_64398103021 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721636003687_64398103021 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721636003687_64398103021 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1721636003687_64398103021 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}

/*END button_1721636003687_64398103021*/
